.container-fluid ul li{list-style:none;}
@media screen and (min-width:768px){
.one{font-size:18px;font-weight: 600;margin-top:50px ;text-align: center;}
.two{font-size:13px;text-align: center;}
.firstone{margin-top:-36%;}
.secondtwo{margin-top: 3%;}
.img-responsive{width:100%;height:100%;}
 .second{margin-top: 6%;}   
.threeone{margin-top: -29%;}
.fiveone{margin-top: -30%;}  
.four{margin-top: 4%;}
.fourone{margin-top: 0%;}
.more{padding-top: 10px; margin-top: 2%; border: 2px solid white;}
.more p{letter-spacing: 1px;font-size: 18px;font-weight: 600;text-align: center;}
.first p{color: white;}
.three p{color: white;}
.five p{color: white;}
.memnone{margin-top: 51px;}	
.rpeon{height:210px;margin-top: 10%;}
}
@media screen and (min-width:992px){
.one{font-size:30px;font-weight: 600;margin-top:50px ;text-align: center;}
.two{font-size:18px;text-align: center;}
.more{border: 2px solid white;text-align: center;vertical-align: middle; padding-top: 10px;margin-top: 2%;}
.firstone{margin-top:-32%;}
.first p{color: white;}
.more p{font-weight: 600;}  
.second{margin-top: 4%;}
.secondtwo{margin-top: 6%;}
.threeone{margin-top: -23%;}
.three p{color: white;text-align:center;}
.five p{color: white;}
.four{margin-top: 6%;}
.fourone{margin-top: 3%;}
.fiveone{margin-top: -25%;}
.memnone{margin-top:51px;}
.rpeon{height:230px;margin-top: 0%;}	
}
@media screen and (min-width:1200px){
.one{font-size:33px;font-weight: 600;margin-top:50px ;color: black;text-align: center;}
.two{font-size:18px;color: black;text-align: center;}
.more{border: 2px solid white;text-align: center;vertical-align: middle;padding-top: 10px;margin-top: 2%;}
.threeone{margin-top: -23%;}
.fiveone{margin-top: -23%;}
.firstone{margin-top:-31%;}
.four{margin-top: 3%;}
.fourone{margin-top: 1%;}
.first p{color: white;}
.three p{color: white;}
.five p{color: white;}
.second{margin-top: 4%;}
.secondtwo{margin-top: 3%;}
.memnone{margin-top: 51px;}	
.join{color: white;}
.rpeon{height:260px;}
}
@media screen and (min-width:1400px){
#one{font-size:50px;}
#two{font-size:27px;}
.one{font-size:33px;font-weight: 600;margin-top:50px ;color: black;text-align: center;}
.two{font-size:18px;color: black;text-align: center;}
.more{border: 2px solid white;text-align: center;vertical-align: middle;padding-top: 10px;margin-top: 2%;}
.threeone{margin-top: -21%;}
.fiveone{margin-top: -21%;}
.firstone{margin-top:-31%;}
.four{margin-top: 3%;}
.fourone{margin-top: 5%;}
.first p{color: white;}
.three p{color: white;}
.five p{color: white;}
.second{margin-top: 4%;}
.secondtwo{margin-top: 4%;}
.memnone{margin-top: 51px;}	
.join{color: white;}
.rpeon{height:373px;}	
}
@media screen and (max-width:767px){
body{margin: 0;}
.firstone{margin-top:-33%;}
.first p{color: white;}
.second{margin-top: 41%;}
.secondtwo{margin-top: -91%}
.threeone{margin-top:-100%;color: white;position: relative;}
.ddone{height: 225px;position: relative;}
.actone{width:200px;border-right: 1px groove beige;padding-left:50px;}
.top-line{height: 5px; background-color: #07c7fe; margin-bottom: 0px;margin-top: 0px;}
.navbar{margin-bottom: 0px ;height: 51px;}
.one{font-size:17px;font-weight: 600;margin-top:95px ;text-align: center;}
.two{font-size:16px;text-align: center;}
.more{border: 1px solid white;text-align: center;vertical-align: middle;}
.more p{vertical-align: middle;margin-top: 5px;color: white;}
.memnone{margin-top: 51px;}
.fourone{margin-top:-5%;}	
.fiveone{margin-top: -94%;color: white;}
.th{margin-top:-6%;}
#edc{margin-top:16%;}
#one{margin-top:-33%;}
.th1{height:200px}
}
@media screen and (min-width: 992px) and (max-width: 1055px){
.threeone {margin-top: -28%;}
.memnone{margin-top: 51px;}	
}
@media screen and (min-width: 768px) and (max-width: 941px){
.more p{font-size: 12px;}
	.firstone{margin-top:-36%;}
}
@media screen and (min-width:777px)and (max-width: 992px){
	margin-top: -30%;
.firstone{margin-top:-31%;}
}
@media screen and (min-width:992px)and (max-width: 1323px){
.one{font-size:24px;}
	
	
}
